installation OPSI

Ce forum est destiné au support entre utilisateurs de logiciel OPSI
Antworten
Grantyo
Beiträge: 1
Registriert: 19 Okt 2022, 05:09

installation OPSI

Beitrag von Grantyo »

j'essaye de faire une installation de OPSI sur mon ubuntu 20.04 j'avance bien mais quand je fais
apt install opsi-server
j'ai une erreur qui est :

The following packages have unmet dependencies:
opsiconfd : Depends: python-openssl but it is not installable
Depends: python-rrdtool but it is not installable
Depends: python-twisted but it is not installable
python-opsi : Depends: python-crypto but it is not installable
Depends: python-ldaptor but it is not installable
Depends: python-m2crypto but it is not installable
Depends: python-magic but it is not installable
Depends: python-mysqldb but it is not installable
Depends: python-newt but it is not installable
Depends: python-openssl but it is not installable or
python-pyopenssl but it is not installable
Depends: python-sqlalchemy but it is not installable
Depends: python-twisted-web but it is not installable
Recommends: python-distro but it is not installable
E: Unable to correct problems, you have held broken packages.
Benutzeravatar
m.radtke
uib-Team
Beiträge: 1298
Registriert: 10 Jun 2015, 12:19

Re: installation OPSI

Beitrag von m.radtke »

Salut

what does

Code: Alles auswählen

apt install -f
say?

regards
Mathias
Kein Support per DM!
_________________________
opsi support - http://www.uib.de/
For productive opsi installations we recommend support contracts.
Antworten